@charset "UTF-8";
/* 共通 */
@media (min-width: 769px) {
  .pc_none {
    display: none !important;
  }
}

@media (max-width: 768px) {
  .sp_none {
    display: none !important;
  }
}

h2 {
  margin: 0 auto;
}

ul li {
  list-style: none;
}

a {
  text-decoration: none;
}

/* 親要素ぶち抜き */
/* main */
body {
  overflow-x: hidden;
}
/* GT */
.top-section__inner {
  max-width: var(--width_max_pc_m);
  margin: auto;
}
@media (max-width: 768px) {
  .top-section__inner {
    padding: 0 20px;
  }
}
.top-section__title {
  font-size: 1.7em;
  font-weight: bold;
  text-align: center;
}
@media (max-width: 768px) {
  .top-section__title {
    margin-bottom: 6px;
  }
}
.top-section__en {
  margin-top: 4px;
  color: #b5b5b5;
  font-size: 0.9em;
  font-weight: bold;
  text-align: center;
}
.top-head__inner {
  display: flex;
  justify-content: space-between;
  max-width: 980px;
  margin: auto;
}
@media (min-width: 769px) {
  .top-head__inner {
    height: 50px;
  }
}
.top-head .title {
  width: 260px;
  margin: 0;
}
.top-head .title img {
  width: 100%;
  height: 50px;
  vertical-align: middle;
}
.top-head .right {
  display: flex;
  align-items: center;
}
@media (max-width: 768px) {
  .top-head .right {
    flex-direction: row-reverse;
    width: 100%;
    padding: 0 10px 10px;
    background: #111;
  }
}
.top-head .regist a {
  display: block;
  width: 110px;
  height: 28px;
  line-height: 28px;
  background: #0096de;
  border: 1px solid #2479df;
  border-radius: 14px;
  font-size: 12px;
  color: #fff;
  text-align: center;
}
@media (max-width: 768px) {
  .top-head .regist a {
    width: 100px;
    height: 38px;
    line-height: 34px;
    border-radius: 19px;
    font-size: 13px;
  }
}
.top-head .search {
  position: relative;
  width: 220px;
}
@media (min-width: 769px) {
  .top-head .search {
    margin-left: 20px;
    height: 28px;
  }
}
@media (max-width: 768px) {
  .top-head .search {
    width: calc(100% - 100px - 10px);
    height: 44px;
    margin-right: 10px;
  }
}
.top-head .search input {
  width: 100%;
  height: 100%;
  padding: 5px 0;
  border: none;
  border-bottom: 1px solid #000;
  font-size: 12px;
}
@media (max-width: 768px) {
  .top-head .search input {
    border-radius: 3px;
    font-size: 13px;
    padding: 10px;
  }
}
.top-head .search button {
  position: absolute;
  top: calc(50% - 7px);
  right: 4px;
  width: 15px;
  height: 15px;
  background-color: transparent;
  background-image: url(/img_sc/sourcenext_com/common/icon-search-black_pc.png);
  background-size: 15px;
  background-position: center;
  background-repeat: no-repeat;
  border: none;
}
@media (max-width: 768px) {
  .top-head .search button {
    top: calc(50% - 12px);
    right: 10px;
    width: 20px;
    height: 20px;
    background-image: url(/img_sc/sourcenext_com/common/icon-search-black_sp.png);
    background-size: 20px;
  }
}

.top-catch {
  padding-bottom: 20px;
}

#i-large_slide {
  position: relative;
  max-width: var(--width_max_pc_m);
  margin: auto;
}
#i-large_slide .swiper-container img {
  vertical-align: middle;
}
#i-large_slide picture::after {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  padding: 0.75em 0;
  color: #fff;
  text-align: center;
  background-color: #bc0000;
}
#i-large_slide .swiper-wrapper {
  margin-bottom: -1px;
}
#i-large_slide .swiper-slide {
  text-align: center;
}
#i-large_slide .swiper-slide img {
  width: 100%;
}
#i-large_slide .swiper-button-prev,
#i-large_slide .swiper-button-next {
  position: absolute;
  background-color: rgba(255, 255, 255, 0.5);
  background-image: url(/img_sc/sourcenext_com/common/icon-swiper-arrow.png);
  background-size: 12px 20px;
  background-position: 10px center;
}
#i-large_slide .swiper-button-prev {
  left: 0px !important;
  transform: rotate(180deg);
}
#i-large_slide .swiper-button-next {
  right: 0px !important;
}
#i-large_slide .swiper-pagination {
  position: static;
}
#i-large_slide .swiper-pagination-clickable .swiper-pagination-bullet {
  margin: 0 3px;
}
#i-large_slide .swiper-pagination-bullet-active {
  opacity: 1;
  background: #888888;
}

@media (max-width: 768px) {
  .top-recommend .title {
    width: 260px;
    font-size: 0;
    margin: 0 auto 15px;
  }
}
.top-recommend .icons {
  margin: 0 auto 20px;
  font-size: 14px;
}
@media (max-width: 768px) {
  .top-recommend .icons {
    font-size: 13px;
  }
}
@media (min-width: 769px) {
  .top-recommend .icons tbody {
    display: flex;
  }
}
.top-recommend .icons td {
  padding: 2px 10px;
}
.top-recommend .icons [class^=common__icon] {
  margin-right: 5px;
}
.top-recommend .swiper-container {
  max-width: 930px;
  margin: 60px auto;
}
@media (min-width: 769px) {
  .top-recommend .swiper-container {
    position: relative;
    padding: 0 30px;
  }
  .top-recommend .swiper-container::before, .top-recommend .swiper-container::after {
    content: "";
    position: absolute;
    z-index: 2;
    top: 0;
    width: 25px;
    height: 125px;
    background: #fff;
  }
  .top-recommend .swiper-container::before {
    left: 0;
  }
  .top-recommend .swiper-container::after {
    right: 0;
  }
}
@media (max-width: 768px) {
  .top-recommend .swiper-container {
    margin-bottom: 20px;
  }
}
@media (max-width: 768px) {
  .top-recommend .swiper-wrapper {
    overflow-x: scroll;
  }
}
@media (min-width: 769px) {
  .top-recommend .swiper-wrapper.center {
    justify-content: center;
  }
}
.top-recommend .swiper-wrapper.not-arrow + .swiper-button-prev {
  opacity: 0;
}
.top-recommend .swiper-wrapper.not-arrow + .swiper-button-prev + .swiper-button-next {
  opacity: 0;
}
.top-recommend .swiper-slide {
  width: 310px;
}
@media (max-width: 768px) {
  .top-recommend .swiper-slide {
    margin: 0 auto;
  }
}
.top-recommend .swiper-button-prev,
.top-recommend .swiper-button-next {
  position: absolute;
  top: 45%;
  width: 10px;
  height: 20px;
  background-image: url(/img_sc/sourcenext_com/common/icon-swiper-arrow.png);
  background-size: 12px 20px;
}
@media (max-width: 768px) {
  .top-recommend .swiper-button-prev,
.top-recommend .swiper-button-next {
    display: none;
  }
}
.top-recommend .swiper-button-prev {
  left: 0px !important;
  transform: rotate(180deg);
}
.top-recommend .swiper-button-next {
  right: 0px !important;
}
.top-recommend .swiper2 .slide-inner {
  padding: 0 5px;
}
@media (max-width: 768px) {
  .top-recommend .swiper2 .slide-inner {
    padding: 0 10px;
  }
}
.top-recommend .swiper2 a {
  display: block;
  color: #000;
}
.top-recommend .swiper2 a:hover {
  color: #0096de;
}
.top-recommend .swiper2 .img {
  width: 100%;
  border: 1px solid #e5e5e5;
  font-size: 0;
}
.top-recommend .swiper2 .img img {
  width: 100%;
}
.top-recommend .swiper2 .text {
  margin-top: 10px;
  font-size: 13px;
}
@media (min-width: 769px) {
  .top-recommend .swiper2 .text {
    text-align: center;
  }
}
@media (max-width: 768px) {
  .top-recommend .swiper2 .text {
    font-size: 15px;
  }
}
@media (max-width: 768px) {
  .top-recommend .swiper2 .text br {
    display: none;
  }
}

.top-iot {
  margin-bottom: 60px;
  padding: 20px 0;
  background: #8ae1fe;
}
@media (max-width: 768px) {
  .top-iot {
    margin-bottom: 30px;
  }
}
.top-iot__inner {
  max-width: 980px;
  margin: auto;
}
.top-iot__area {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 25px;
}
.top-iot__item {
  width: 16.6666666667%;
  text-align: center;
}
@media (max-width: 768px) {
  .top-iot__item {
    width: 50%;
  }
  .top-iot__item:nth-of-type(n + 3) {
    margin-top: 20px;
  }
}
.top-iot__item a {
  color: #111;
}
.top-iot__item a:hover .category,
.top-iot__item a:hover .name {
  color: #0096de;
}
.top-iot__item .img {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 110px;
}
.top-iot__item .img img {
  max-height: 110px;
  max-width: 110px;
}
.top-iot__item .category {
  margin-top: 15px;
  font-size: 12px;
}
@media (max-width: 768px) {
  .top-iot__item .category {
    font-size: 13px;
  }
}
.top-iot__item .name {
  font-size: 14px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .top-iot__item .name {
    font-size: 15px;
  }
}
.top-iot__item .icons {
  margin-top: 5px;
}

.other-link-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.other-link-wrap a {
  color: var(--color_font_dark);
  background-color: #f6f7f8;
  border-radius: var(--radius_max);
}
.other-link-wrap a:hover {
  filter: drop-shadow(0px 2px 3px rgba(0, 0, 0, 0.16));
}
@media (min-width: 769px) {
  .other-link-wrap a {
    display: inline-block;
    min-width: 33%;
    padding: 1em 2em;
    margin: 0 10px;
  }
}
@media (max-width: 768px) {
  .other-link-wrap a {
    display: block;
    width: 100%;
    padding: 1em;
  }
}
@media (max-width: 768px) {
  .other-link-wrap a + a {
    margin-top: 20px;
  }
}

.link-txt-arrow::after {
  content: "";
  display: inline-block;
  height: 6px;
  width: 6px;
  border-right: solid 2px var(--color_font_dark);
  border-bottom: solid 2px var(--color_font_dark);
  transform: rotate(-45deg) translateY(-10%);
  margin: 0px 0px 1px 5px;
}

.link-txt-arrow-big::after {
  content: "";
  display: inline-block;
  height: 8px;
  width: 8px;
  border-right: solid 2px var(--color_font_dark);
  border-bottom: solid 2px var(--color_font_dark);
  transform: rotate(-45deg) translateY(-10%);
  margin: 0px 0px 0 5px;
}

.top-campaignInfo {
  padding: 20px 0;
  background-color: #f9f9f9;
  margin: 20px 0 0;
}
.top-campaignInfo__area {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px 0;
  background-color: #fff;
}
.top-campaignInfo__area > h2 {
  color: #757575;
  font-size: 0.9em;
}
@media (max-width: 768px) {
  .top-campaignInfo__area {
    flex-direction: column;
    padding: 15px 8% 20px;
  }
}
.top-campaignInfo__list {
  padding-left: 30px;
  margin-left: 30px;
  border-left: 1px solid #e1e1e1;
}
@media (max-width: 768px) {
  .top-campaignInfo__list {
    padding-top: 15px;
    padding-left: 0;
    margin-left: 0;
    margin-top: 15px;
    border-top: 1px solid #e1e1e1;
    border-left: none;
  }
}
.top-campaignInfo__item {
  display: block;
  color: var(--color_font_mid);
  font-size: 0.875em;
  border-bottom: 1px solid transparent;
}
.top-campaignInfo__item:hover {
  border-color: var(--color_font_mid);
}
.top-campaignInfo__item > span + span {
  padding-left: 1em;
}
.top-campaignInfo__item + .top-campaignInfo__item {
  margin-top: 0.4em;
}
@media (max-width: 768px) {
  .top-campaignInfo__item + .top-campaignInfo__item {
    margin-top: 20px;
  }
}

.top-software {
  padding: 6rem 0;
  text-align: center;
}
.top-software h2 {
  display: inline-block;
}
.top-software__area {
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
}
@media (min-width: 769px) {
  .top-software__area {
    gap: 20px;
  }
}
@media (max-width: 768px) {
  .top-software__area {
    gap: 10px;
  }
}
.top-software__item {
  filter: drop-shadow(0 1px 3px rgba(0, 0, 0, 0.16));
}
@media (min-width: 769px) {
  .top-software__item {
    width: calc((100% - 60px) / 4);
  }
}
@media (max-width: 768px) {
  .top-software__item {
    width: calc((100% - 10px) / 2);
  }
}
.top-software__item a {
  display: block;
  height: 100%;
  color: var(--color_font_mid);
  background-color: #f6f7f8;
  border-bottom-left-radius: var(--radius_m);
  border-bottom-right-radius: var(--radius_m);
}
.top-software__item a img {
  max-width: 100%;
  transition: all 0.3s;
}
.top-software__item a:hover img {
  filter: brightness(1.1);
}
.top-software__item a .txt {
  padding: 0 10px;
}
.top-software__item a .txt p {
  padding-top: 0.6em;
  font-size: 0.75em;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: 1.2;
  margin: 0;
}
@media (min-width: 769px) {
  .top-software__item a .txt p {
    -webkit-line-clamp: 2;
  }
}
@media (max-width: 768px) {
  .top-software__item a .txt p {
    -webkit-line-clamp: 2;
  }
}
.top-software__item .top-software__icons {
  display: flex;
  flex-wrap: wrap;
  margin-top: 10px;
  margin-left: -4px;
  margin-right: -4px;
  border-top: 1px solid var(--color_ui_surface);
}
@media (max-width: 768px) {
  .top-software__item .top-software__icons {
    min-height: 1.4em;
  }
}
.top-software__item .top-software__icons > span {
  display: none;
  align-items: center;
  padding: 4px;
  margin: 4px;
  background-color: #fff;
  border-radius: var(--radius_s);
}
.top-software__item .top-software__icons > span::before {
  display: block;
  content: "";
  width: 10px;
  height: 10px;
  border-radius: var(--radius_max);
}
.top-software__item .top-software__icons > span::after {
  display: block;
  padding: 0 1px 0 4px;
  color: #000000;
  font-size: 11px;
  /* font-weight: bold; */
  line-height: 1;
}
.top-software__item .top-software__icons .panel-cp::before {
  background-color: #bb9600;
}
.top-software__item .top-software__icons .panel-sale::before {
  background-color: #ec6600;
}
.top-software__item .top-software__icons .panel-new::before {
  background-color: #009acb;
}
.top-software__item .top-software__icons .panel-cp::after {
  content: "キャンペーン";
}
.top-software__item .top-software__icons .panel-sale::after {
  content: "セール実施中";
}
.top-software__item .top-software__icons .panel-new::after {
  content: "新製品";
}
.top-software__bottom {
  margin-top: 40px;
}

.top-newProduct {
  padding: 6rem 0 4rem;
  background-color: #f9f9f9;
  max-width: 100vw;
  margin: 0 calc(50% - 50vw);
}
.top-newProduct .top-section__inner {
  position: relative;
}
.top-newProduct .top-section__inner .v-text .category {
  font-size: 12px;
  font-weight: bold;
  margin: 10px 0 0px;
  color: #444;
}
@media (max-width: 768px) {
  .top-newProduct .top-section__inner {
    padding-left: 0;
    padding-right: 0;
  }
}
.top-newProduct__area {
  position: relative;
  margin-top: 40px;
}
@media (max-width: 768px) {
  .top-newProduct__area {
    margin-top: 10px;
  }
}
.top-newProduct #NewProductContainer {
  display: flex;
  flex-wrap: nowrap;
  margin-bottom: 20px;
  height: 380px;
  position: relative;
}
@media (max-width: 768px) {
  .top-newProduct #NewProductContainer {
    height: 510px;
  }
}
@media (max-width: 700px) {
  .top-newProduct #NewProductContainer {
    height: 494px;
  }
}
@media (max-width: 600px) {
  .top-newProduct #NewProductContainer {
    height: 440px;
  }
}
@media (max-width: 500px) {
  .top-newProduct #NewProductContainer {
    height: 394px;
  }
}
@media (max-width: 400px) {
  .top-newProduct #NewProductContainer {
    height: 378px;
  }
}
.top-newProduct .swiper-button-prev {
  position: absolute;
  background-color: rgba(255, 255, 255, 0.5);
  background-image: url(/img_sc/sourcenext_com/common/icon-swiper-arrow.png);
  background-size: 12px 20px;
  background-position: 10px center;
  transform: rotate(-180deg);
}
.top-newProduct .swiper-button-next {
  position: absolute;
  background-color: rgba(255, 255, 255, 0.5);
  background-image: url(/img_sc/sourcenext_com/common/icon-swiper-arrow.png);
  background-size: 12px 20px;
  background-position: 10px center;
}
.top-newProduct .slide-prev,
.top-newProduct .slide-next {
  position: relative;
  width: 32px;
  padding: 0px 4px;
}
.top-newProduct .slide-prev:before,
.top-newProduct .slide-next:before {
  content: "";
  width: 16px;
  height: 16px;
  border: 0;
  border-top: solid 3px var(--color_border_dark);
  border-left: solid 3px var(--color_border_dark);
  top: 50%;
  position: absolute;
  cursor: pointer;
}
.top-newProduct .slide-prev.disabled:before,
.top-newProduct .slide-next.disabled:before {
  opacity: 0;
  cursor: none;
  pointer-events: none;
}
.top-newProduct .slide-prev:before {
  transform: rotate(-45deg);
}
.top-newProduct .slide-next:before {
  transform: rotate(135deg);
}
.top-newProduct .slider-items {
  position: relative;
  width: 100%;
  overflow-x: hidden;
  margin: 0 auto;
  /* アイテムが5個以下の場合中央寄せにする */
}
@media (min-width: 769px) {
  .top-newProduct .slider-items:has(> :nth-child(1):last-child) {
    width: 15.769%;
  }
  .top-newProduct .slider-items:has(> :nth-child(1):last-child) .NewProductItem {
    width: 100% !important;
  }
  .top-newProduct .slider-items:has(> :nth-child(1):last-child) .NewProductItem:nth-of-type(1) {
    left: 0% !important;
  }
  .top-newProduct .slider-items:has(> :nth-child(2):last-child) {
    width: 31.538%;
  }
  .top-newProduct .slider-items:has(> :nth-child(2):last-child) .NewProductItem {
    width: 50% !important;
  }
  .top-newProduct .slider-items:has(> :nth-child(2):last-child) .NewProductItem:nth-of-type(1) {
    left: 0% !important;
  }
  .top-newProduct .slider-items:has(> :nth-child(2):last-child) .NewProductItem:nth-of-type(2) {
    left: 50% !important;
  }
  .top-newProduct .slider-items:has(> :nth-child(3):last-child) {
    width: 47.307%;
  }
  .top-newProduct .slider-items:has(> :nth-child(3):last-child) .NewProductItem {
    width: 33.3333333333% !important;
  }
  .top-newProduct .slider-items:has(> :nth-child(3):last-child) .NewProductItem:nth-of-type(1) {
    left: 0% !important;
  }
  .top-newProduct .slider-items:has(> :nth-child(3):last-child) .NewProductItem:nth-of-type(2) {
    left: 33.3333333333% !important;
  }
  .top-newProduct .slider-items:has(> :nth-child(3):last-child) .NewProductItem:nth-of-type(3) {
    left: 66.6666666667% !important;
  }
  .top-newProduct .slider-items:has(> :nth-child(4):last-child) {
    width: 63.076%;
  }
  .top-newProduct .slider-items:has(> :nth-child(4):last-child) .NewProductItem {
    width: 25% !important;
  }
  .top-newProduct .slider-items:has(> :nth-child(4):last-child) .NewProductItem:nth-of-type(1) {
    left: 0% !important;
  }
  .top-newProduct .slider-items:has(> :nth-child(4):last-child) .NewProductItem:nth-of-type(2) {
    left: 25% !important;
  }
  .top-newProduct .slider-items:has(> :nth-child(4):last-child) .NewProductItem:nth-of-type(3) {
    left: 50% !important;
  }
  .top-newProduct .slider-items:has(> :nth-child(4):last-child) .NewProductItem:nth-of-type(4) {
    left: 75% !important;
  }
  .top-newProduct .slider-items:has(> :nth-child(5):last-child) {
    width: 78.845%;
  }
  .top-newProduct .slider-items:has(> :nth-child(5):last-child) .NewProductItem {
    width: 20% !important;
  }
  .top-newProduct .slider-items:has(> :nth-child(5):last-child) .NewProductItem:nth-of-type(1) {
    left: 0% !important;
  }
  .top-newProduct .slider-items:has(> :nth-child(5):last-child) .NewProductItem:nth-of-type(2) {
    left: 20% !important;
  }
  .top-newProduct .slider-items:has(> :nth-child(5):last-child) .NewProductItem:nth-of-type(3) {
    left: 40% !important;
  }
  .top-newProduct .slider-items:has(> :nth-child(5):last-child) .NewProductItem:nth-of-type(4) {
    left: 60% !important;
  }
  .top-newProduct .slider-items:has(> :nth-child(5):last-child) .NewProductItem:nth-of-type(5) {
    left: 80% !important;
  }
}
.top-newProduct .swiper-button-disabled {
  display: none;
}
.top-newProduct .expandable {
  display: flex;
  margin-top: 0;
  margin-left: 30px;
}
.top-newProduct .NewProductItem {
  display: block;
  height: auto;
  color: var(--color_font_dark);
  padding: 0px 16px;
  transition: left 0.4s;
}
.top-newProduct .NewProductItem:hover img {
  filter: brightness(1.1);
}
@media (max-width: 768px) {
  .top-newProduct .NewProductItem {
    padding-top: 20px;
  }
}
.top-newProduct .NewProductItem article {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.top-newProduct header time {
  color: #555;
  font-size: 14px;
}
.top-newProduct header h1 {
  margin: 4px 0 0;
  font-size: 14px;
  font-weight: bold;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  line-height: 1.2;
  min-height: 2.4em;
}
.top-newProduct .v-image {
  margin-top: 10px;
  text-align: center;
}
.top-newProduct .v-image img {
  width: 100%;
  border: 1px solid #e8e8e8;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (max-width: 768px) {
  .top-newProduct .v-image img {
    max-height: 322px;
  }
}
@media (max-width: 700px) {
  .top-newProduct .v-image img {
    max-height: 286px;
  }
}
@media (max-width: 600px) {
  .top-newProduct .v-image img {
    max-height: 236px;
  }
}
@media (max-width: 500px) {
  .top-newProduct .v-image img {
    max-height: 187px;
  }
}
@media (max-width: 400px) {
  .top-newProduct .v-image img {
    max-height: 137px;
  }
}
.top-newProduct .v-text .category {
  font-size: 12px;
  font-weight: bold;
  margin: 10px 0 0px;
  color: #444;
}
.top-newProduct .v-text .v-news_txt {
  margin-top: 10px;
  color: #555;
  font-size: 0.75em;
}
@media (max-width: 500px) {
  .top-newProduct .v-text .v-news_txt {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.2;
    -webkit-line-clamp: 6;
  }
}
.top-newProduct .v-text .v-os {
  display: none;
}
.top-newProduct .open-close,
.top-newProduct #expand-toggle {
  display: none;
}

.top-campaign {
  padding: 6rem 0;
  background-color: #f9f9f9;
  max-width: 100vw;
  margin: 0 calc(50% - 50vw);
}
.top-campaign__area {
  margin-top: 30px;
}
.top-campaign .pt_feature {
  background-color: unset;
}
.top-campaign .RecommendContainerWrap {
  display: flex;
  justify-content: center;
}
@media (max-width: 1000px) {
  .top-campaign .RecommendContainerWrap {
    padding-bottom: 20px;
    justify-content: start;
    overflow-x: scroll;
  }
}

.top-afterService {
  background-color: #f5fae7;
  max-width: 100vw;
  margin: 0 calc(50% - 50vw);
}
@media (min-width: 769px) {
  .top-afterService {
    padding: 6rem 0 4rem;
  }
}
@media (max-width: 768px) {
  .top-afterService {
    padding: 5rem 0 6rem;
  }
}
.top-afterService__inner {
  width: 78%;
  margin: 0 auto;
}
.top-afterService__content {
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 768px) {
  .top-afterService__content {
    flex-direction: column;
    padding: 0;
  }
}
.top-afterService__content .txt {
  text-align: center;
}
@media (min-width: 769px) {
  .top-afterService__content .txt {
    margin-right: 60px;
  }
}
@media (max-width: 768px) {
  .top-afterService__content .txt h2 {
    font-size: 1.8em;
  }
}
.top-afterService__content .txt p {
  margin-top: 30px;
}
@media (max-width: 768px) {
  .top-afterService__content .txt p {
    font-size: 0.8125em;
  }
}
@media (min-width: 769px) {
  .top-afterService__content .img {
    width: 40%;
  }
}
@media (max-width: 768px) {
  .top-afterService__content .img {
    margin-top: 40px;
  }
}
.top-afterService__content .img img {
  max-width: 100%;
}
.top-afterService__link {
  margin-top: 30px;
}
.top-afterService__link ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 768px) {
  .top-afterService__link ul {
    flex-direction: column;
  }
}
@media (min-width: 769px) {
  .top-afterService__link ul li {
    margin: 0 25px;
  }
}
@media (max-width: 768px) {
  .top-afterService__link ul li {
    width: 100%;
  }
}
.top-afterService__link ul li a {
  display: block;
  padding: 0.9em 4em;
  color: #fff;
  font-size: 1.1875em;
  font-weight: bold;
  text-align: center;
  background-color: var(--color_success_action);
  border-radius: var(--radius_max);
  filter: drop-shadow(0 3px 6px rgba(0, 0, 0, 0.16));
}
.top-afterService__link ul li a:hover {
  filter: drop-shadow(0 3px 7px rgba(0, 0, 0, 0.24));
}
@media (max-width: 768px) {
  .top-afterService__link ul li a {
    padding: 0.9em;
  }
}
@media (max-width: 768px) {
  .top-afterService__link ul li + li {
    margin-top: 30px;
  }
}

#NewProduct {
  margin: 0 auto 55px;
}
@media (max-width: 768px) {
  #NewProduct {
    margin: 0 auto 35px;
  }
}
#NewProduct.notice-container {
  max-width: 920px;
}
@media (max-width: 768px) {
  #NewProduct.notice-container {
    padding: 0 10px;
  }
}
#NewProduct.notice-container > h1 {
  font-size: 21px;
  text-align: center;
}
#NewProductContainer {
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
}

.top-feature {
  padding: 6rem 0;
  max-width: 100vw;
  margin: 0 calc(50% - 50vw);
}
.top-feature__list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 35px;
  padding: 0;
}
@media (min-width: 769px) {
  .top-feature__list {
    gap: 20px;
  }
}
@media (max-width: 768px) {
  .top-feature__list {
    gap: 15px;
  }
}
@media (min-width: 769px) {
  .top-feature__item {
    width: calc((100% - 60px) / 4);
  }
}
@media (max-width: 768px) {
  .top-feature__item {
    width: calc((100% - 15px) / 2);
  }
}
@media (max-width: 768px) {
  .top-feature__item:nth-of-type(n + 5) {
    display: none;
  }
}
.top-feature__item a {
  display: block;
  color: #111;
  font-size: 0.875em;
}
.top-feature__item a:hover {
  color: #0096de;
}
.top-feature__item a:hover img {
  filter: brightness(1.1);
}
.top-feature__item img {
  margin-bottom: 10px;
  max-width: 100%;
}
.top-feature__item .title {
  margin-bottom: 5px;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}
@media (max-width: 768px) {
  .top-feature__item .title {
    text-align: left;
  }
}
.top-feature__item .text {
  color: #555555;
  font-size: 12px;
  text-align: left;
}
.top-feature .featureListMore-container {
  margin-top: 40px;
  text-align: center;
}
.top-feature .featureListMore-container a {
  color: #09f;
}
@media (max-width: 500px) {
  .top-feature .featureListMore-container a {
    display: flex;
    align-items: center;
    font-size: 3.5vw;
    line-height: 1;
  }
}
.top-feature .featureListMore-container a::after {
  border-color: #09f;
}
@media (max-width: 500px) {
  .top-feature .featureListMore-container a::after {
    width: 1.65vw;
    height: 1.65vw;
  }
}
.top-feature .featureListMore-container a:hover {
  text-decoration: underline;
}

.special_panel {
  margin: 3rem auto 0;
  display: block;
}
.special_panel a:hover img {
  filter: brightness(1.1);
}
.special_panel a picture {
  display: block;
}
.special_panel a picture source {
  width: 100%;
}
.special_panel a picture img {
  width: 100%;
  transition: all 0.3s;
}